/*
Theme Name: Elessi Theme Child
Theme URI: https://elessi.nasatheme.com/demo/
Description: This is a child theme for Elessi Theme
Author: NasaTheme team
Author URI: https://nasatheme.com
Template: elessi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/* CSS for slider button */

.nasa-main-menu li.menu-item a {
    text-transform: uppercase;
}
.woocommerce-lost-password .woocommerce {
    margin-bottom: 60px;
}
.woocommerce-lost-password .woocommerce .woocommerce-message {
    font-size: 20px;
	margin-bottom: 16px;
}
/*  woocommerce-shipping-fields Removed by Css */

.woocommerce-shipping-fields {
     display: none;
}

/* sticky menu */
.home_sticky_menu .nav-wrapper .root-item>a:after {
    bottom: -6px;
}
.home_sticky_menu .nav-wrapper .root-item>a{
	padding:0;
}

/* product card */

.badge.stock-label {
	position: relative;
    float: left;
    clear: both;
    margin-top: 10px;
    display: block;
    padding: 3px 10px;
    z-index: 4;
    background: #00a32a;
    color: #FFF;
    line-height: 15px;
    font-size: 80%;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    border-radius: 50px;
}
.nasa-in-mobile #nasa-breadcrumb-site {
    background: url(https://accsgalaxy.com/wp-content/uploads/2024/11/Breadcrum_bg.jpg);
    background-size: cover;
}
.woocommerce-account button.show-password-input {
    display: none;
}
.dokan-izimodal-close-btn {
    text-align: right;
}
.dokan-izimodal-close-btn button.icon-close {
    background: transparent;
}
.white-popup.dokan-support-login-wrapper.dokan-alert.dokan-alert-success.dokan-izimodal-wraper {
    text-align: center;
}
/* Dokan */
/* Vendor search filter */
#dokan-store-listing-filter-form-wrap .store-lists-other-filter-wrap {
    display: none;
}
.dokan-store-wrap {
    display: block;
}
.dokan-store-tabs {
    padding: 10px 10px;
}
.dokan-store-tabs ul li {
    display: inline-block;
    border: 1px solid #EDEDED!important;
    margin-right: 10px!important;
    border-radius: 5px!important;
}
.dokan-store-tabs ul {
    border: none!important;
}
li.dokan-share-btn-wrap.dokan-right {
    margin: 0 !important;
}
.dokan-store-tabs .dokan-btn {
    padding: 12px 15px!important;
}
.dokan-izimodal-wraper .dokan-izimodal-close-btn button {
    color: #121212;
    width: 20px;
    padding: 20px !important;
    border: none;
}
#dokan-primary.dokan-single-store .dokan-store-tabs ul.dokan-list-inline{
	margin:0px;
	display:unset;
}
.dokan-single-store .dokan-store-tabs {
    text-align: unset;
    margin-bottom: 30px;
}
.dokan-single-store .dokan-store-tabs li.dokan-share-btn-wrap.dokan-right {
    margin: 0 !important;
}
.dokan-single-store .dokan-store-tabs ul.dokan-list-inline li {
    display: inline-block;
    border: 1px solid #EDEDED !important;
    margin-right: 10px !important;
    border-radius: 5px !important;
}
.dokan-single-store .profile-frame .profile-info-box .profile-info-summery-wrapper .profile-info-summery .profile-info-head .profile-img.profile-img-circle img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 100px;
    height: 100px;
}
.dokan-single-store .profile-frame .profile-info-box .profile-info-summery-wrapper .profile-info-summery {
    display: flex;
    flex-direction: column;
    align-items: center;
	padding-top: 0px;
	width:100%;
/* 	background: none; */
}
.dokan-single-store .profile-frame .profile-info-box .profile-info-summery-wrapper .profile-info-summery .profile-info .seller-rating {
    display: block;
}
.dokan-single-store .profile-frame .profile-info-box .profile-info-summery-wrapper .profile-info-summery .profile-info .store-social-wrapper{
	position:unset;
	padding:0;
}

.dokan-single-store .profile-frame .profile-info-box .profile-info-summery-wrapper .profile-info-summery .profile-info .store-social-wrapper ul.store-social{
	padding:0;
}
.dokan-single-store .profile-frame .profile-info-box .profile-info-summery-wrapper .profile-info-summery .profile-info .store-social-wrapper ul.store-social i {
    color: #fff;
}
.dokan-single-store .profile-frame .profile-info-box .profile-info-summery-wrapper {
    position: unset;
}
.review_comment_container .dokan-review-author-img img {
    border: 1px solid #dddddd;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    margin-bottom: 10px;
}
.profile-info ul.store-social li:nth-of-type(2),
.dokan-single-store .profile-frame .profile-info-box .profile-info-summery-wrapper .profile-info-summery .profile-info .store-social-wrapper ul.store-social li:nth-of-type(2){
    display: none;
}
.dokan-store-support-btn-product {
    margin: 10px 3px !important;
}
.dokan-dashboard .dokan-dashboard-wrap {
    max-width: 100%;
    padding: 0;
}
p.dokan-popup-create-an-account a {
    margin-top: 15px;
    text-decoration: none;
    padding: 14px 40px;
    font-weight: normal;
}
.store-social-wrapper {
    display: none;
}
.nasa-login-register-warper button.show-password-input.display-password {
    display: none;
}
.nasa-add-to-cart-fixed button.dokan-store-support-btn-product.dokan-store-support-btn.button.alt {
    display: none;
}
.wrap-ns-4 .dokan-store-info>li.dokan-bank-iban, 
.wrap-ns-4 .dokan-store-info>li.dokan-bank-name, 
.wrap-ns-4 .dokan-store-info>li.dokan-vat-number, 
.wrap-ns-4 .dokan-store-info>li.dokan-company-id-number{
	display: none;
}
fieldset#dokan-seller-vacation-settings + .dokan-form-group {
    display: none;
}
.dokan-form-group.product_credentials_upload_group {
    padding-top: 30px;
}

input#_csv_account_details {
    margin-top: 15px;
}
.dokan-form-group input[type="file"] {
  position: relative;
}

.dokan-form-group input[type="file"]::file-selector-button {
  width: 136px;
  color: transparent;
}

/* Faked label styles and icon */
.dokan-form-group input[type="file"]::before {
  position: absolute;
  pointer-events: none;
  top: 10px;
  left: 16px;
  height: 20px;
  width: 20px;
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%230964B0'%3E%3Cpath d='M18 15v3H6v-3H4v3c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2v-3h-2zM7 9l1.41 1.41L11 7.83V16h2V7.83l2.59 2.58L17 9l-5-5-5 5z'/%3E%3C/svg%3E");
}

.dokan-form-group input[type="file"]::after {
  position: absolute;
  pointer-events: none;
  top: 11px;
  left: 40px;
  color: #0964b0;
  content: "Upload File";
}

/* ------- From Step 1 ------- */

/* file upload button */
.dokan-form-group input[type="file"]::file-selector-button {
  border-radius: 4px;
  padding: 0 16px;
  height: 40px;
  cursor: pointer;
  background-color: white;
  border: 1px solid rgba(0, 0, 0, 0.16);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.05);
  margin-right: 16px;
  transition: background-color 200ms;
}

/* file upload button hover state */
.dokan-form-group input[type="file"]::file-selector-button:hover {
  background-color: #f3f4f6;
}

/* file upload button active state */
.dokan-form-group input[type="file"]::file-selector-button:active {
  background-color: #e5e7eb;
}


.dokan-form-group.product_type_group {
    display: none;
}
.dokan-form-group.dokan-product-type-container.show_if_subscription.hide_if_variable-subscription.show_if_simple {
   display: none !important;
}
.dokan-select-product-category-container .dokan-select-product-category {
    padding: 0.48276em;
    height: 42px;
    align-items: center;
}
.product-edit-new-container .dokan-price-container label.form-label span {
    color: #31978f;
    font-weight: inherit;
}
.dokan-dashboard .elementor-element {
    margin-top: 0px!important;
}
.dokan-dashboard-content .woocommerce-layout__header {
    z-index: auto;
}
span.nasa-badges-list .add_to_cart_button .add_to_cart_text {
    display: none;
}
span.nasa-badges-list .add_to_cart_button{
    padding: 0 10px;
}
span.nasa-badges-list {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
span.nasa-badges-list .add_to_cart_button {
    padding: 0 10px;
}
span.nasa-badges-list .badge, span.nasa-badges-list .btn-link, span.nasa-badges-list .price, span.nasa-badges-list .star-rating {
    margin-right: 15px;
}
.nasa-badges-list-wrap {
    display: flex;
    justify-content: space-between;
}
.product_list_widget_v2 .nasa-item-meta {
    width: 100%;
}
.product_list_widget_v2 li.item-product-widget.wow.fadeInUp {
    background-color: #f9f9f9;
    padding: 8px;
    border-radius: 4px;
}
.product_list_widget_v2 li.item-product-widget.wow.fadeInUp {
    margin-bottom: 5px;
}
.product_list_widget_v2 span.price {
    font-weight: 500;
}
.product-title-list strong small {
    font-size: 100%;
}
.product-title-list strong {
    margin-left: 30px;
    font-size: 80%;
}
.view_all_btn_v2 .elementor-button {
    background-color: #1e1e1e;
    border-color: #1e1e1e;
    color: #FFF;
    border-width: 1px;
    border-style: solid;
    text-transform: uppercase;
    cursor: pointer;
    font-family: inherit;
    letter-spacing: 2px;
    font-weight: 500;
    line-height: 1.4;
    margin: 0;
    position: relative;
    text-decoration: none;
    text-align: center;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 0 30px;
    height: 42px;
    font-size: 12px;
    border-radius: 5px;
}
span.warrenty_badge.badge {
    background: #1e1e1e;
}
.nasa-badges-list_right .btn-link {
    padding: 10px;
    height: 44px;
    margin: 0px;
    border: 1px solid #c4c4c4;
    border-radius: 5px;
}
span.badge.featured-label {
    padding: 3px 3px;
    background-color: transparent;
    margin-left: 0px !important;
    margin-right: 5px!important;
}
.featured-label svg {
    stroke: #ff9c00;
}
span.warrenty_badge.badge {
    margin-left: 0px !important;
}
.products.list span.badge_wrap {
    margin-left: 30px;
}
span.badge_wrap {
    display: flex;
}
span.badge.hot-label {
    display: none;
}
.nasa-popup-exit-intent-wrap .product-title {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    max-width: 300px;
    width: 100%;
}
img.attachment-woocommerce_thumbnail[src=""],
img.attachment-woocommerce_thumbnail:not([src]) {
    content: url("/wp-content/uploads/2026/01/no_img.webp");
}
.nasa-item-main-image-wrap img[alt="Awaiting product image"] {
    content: url("/wp-content/uploads/2026/01/main_no_img.webp");
}
.woocommerce-billing-fields span.nasa-error {
    display: none !important;
}

.dokan-product-category-modal .dokan-product-category-modal-content .dokan-product-category-modal-body .dokan-category-search-container .dokan-cat-search-box {
    align-items: center;
}
.dokan-live-dot {
    display:inline-block;
    width:10px;
    height:10px;
    border-radius:50%;
    margin-right:12px;
}

.status-online { background:#22c55e; }
.status-away { background:#eab308; }
.status-offline { background:#ef4444; }
.status-unknown { background:#9ca3af; }

body.nasa-in-mobile.nasa-mobile-app .nasa-single-product-in-mobile form.cart{
	display:flex!important;
}
body.nasa-in-mobile .ns_btn-fixed .button.nasa-buy-now {
    background-color: #f56b08;
    border-color: #f56b08;
}
/* chat ui */
.chat-history {
    padding: 20px 0;
    display: flex;
    flex-direction: column;
    gap: 15px;
    border: none; /* Remove input border */
}
.message-bubble {
    padding: 10px 15px!important;
    border-radius: 18px;
    font-size: 14px;
    line-height: 1.4!important;
	height:42px!important;
    position: relative;
}
textarea.message-bubble{
	height:auto!important;
}

.message-received {
    background-color: #e4e6eb; /* Grey bubble */
    color: #050505;
    align-self: flex-start;
    border-bottom-left-radius: 4px;
}

.message-sent {
    background-color: #4CAF50; /* Green bubble match */
    color: white;
    align-self: flex-end;
    border-bottom-right-radius: 4px;
}
.dropdown-wrapper {
    position: relative;
    align-self: flex-end; /* Push to right */
	width:85%;
}

select.chat-dropdown {
    appearance: none; /* Removes default OS styling */
    -webkit-appearance: none;
    background-color: #5cb85c; /* Chat Green */
    color: white;
    border: none;
    padding: 0px 40px 0px 20px!important; /* Right padding for arrow */
    border-radius: 18px 18px 4px 18px; /* Point bottom-right */
    font-size: 14px;
    cursor: pointer;
    width: 100%;
    outline: none;
    font-family: inherit;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}
.select_order_id.dropdown-wrapper::after {
    color: #050505;
}

/* Custom Arrow for Dropdown */
.dropdown-wrapper::after {
    content: '▼';
    font-size: 10px;
    color: white;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}
/* li.nasa-tax-item.cat-item.cat-item-social.root-item.cat-parent.nasa-tax-parent {
    display: none;
} */
fieldset.hidden-fields-container {
    border: none;
    margin: 0;
    padding: 0;
}
#nasa-popup .nasa-popup-wrap {
	padding: 25px 0 25px 0;
}
/* List View  */
/* @media only screen and (min-width: 768px) { */
    .nasa-content-page-products .products.list .product-img-wrap {
        width: 100px;
        padding: 0px;
    }
    .nasa-content-page-products .products.list .product-img-wrap .nasa-badges-wrap {
        top: 0px;
        left: -25px;
    }
    .nasa-content-more_seller_product .nasa-content-page-products .large-block-grid-4>li{
        width: 100%;
    }
    .nasa-content-more_seller_product .nasa-content-page-products .products.list .product-img-wrap .badge {
        margin-left: 0px;
    }
    .nasa-content-more_seller_product .nasa-content-page-products .products.list .product-img-wrap .nasa-badges-wrap {
        left: 5px;
    }
    .nasa-content-page-products .products.list .product-img-wrap .badge {
        font-size: 70%;
    }
    .nasa-content-page-products .products.list .product-img-wrap .badge.stock-label {
        display: none;
    }
        .nasa-content-page-products .products.list .info {
        width: calc(100% - 250px);
        padding: 0px 15px;
        position: relative;
    }
    .nasa-content-page-products .products.list .info .name {
        font-size: 100%;
    }
        .nasa-content-page-products .products.list .info .price-wrap, .nasa-content-page-products .products.list .info .price {
        display: block;
        font-weight: 500;
    }
        .nasa-content-page-products .products.list .info .product-des {
        display: none;
    }
        .nasa-content-page-products .products.list .group-btn-in-list {
        width: 150px;
        padding: 0px;
    }
    .nasa-content-page-products .products.list .group-btn-in-list .price-wrap{
        display: none;
    }
    .nasa-content-page-products .products.list p.nasa-list-stock-status.in-stock {
        /* display: none; */
        width: 100%;
    }
    .products.list .group-btn-in-list .nasa-list-stock-status.out-of-stock {
        color: #aaa;
        width: 100%;
    }
    .nasa-content-page-products .products.list .group-btn-in-list .btn-wishlist .nasa-icon-text, 
    .nasa-content-page-products .products.list .group-btn-in-list .quick-view .nasa-icon-text, 
    .nasa-content-page-products .products.list .group-btn-in-list .btn-compare .nasa-icon-text,
    .nasa-content-page-products .products.list .group-btn-in-list .add_to_cart_text{
        display: none;
    }
    .nasa-content-page-products .products.list .group-btn-in-list a.btn-link{
        padding: 10px;
        height: 44px;
        margin: 0px;
        border: 1px solid #c4c4c4;
        border-radius: 5px;
    }
    .nasa-content-page-products .products.list .group-btn-in-list a.btn-link.add-to-cart-grid{
        background-color:#1e1e1e!important;
    }
    .nasa-content-page-products .products.list .group-btn-in-list .cart-icon {
        display: block;
    }
    .nasa-content-page-products .products.list .group-btn-in-list .add-to-cart-grid {
        margin: 0px;
        padding: 10px;
    }
    .nasa-content-page-products .products.list .group-btn-in-list .cart-icon {
        display: block;
    }
    .nasa-content-page-products .products.list .group-btn-in-list {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        flex-direction: row-reverse;
    }
    .nasa-content-page-products .products.list .group-btn-in-list .add-to-cart-grid {
        margin: 0px;
    }
    .nasa-content-page-products .products.list .product-warp-item .product.product-item {
        display: flex;
        justify-content: space-between;
        padding: 5px;
        background-color: #f9f9f9;
        border: none;
        align-items: center;
    }
    .nasa-content-page-products .products.list .product-warp-item {
        padding: 5px 10px;
    }
    .nasa-content-page-products .products.list span.nasa-dokan-sold_by_in_loop {
        position: absolute;
        right: 30px;
        bottom: 0px;
    }
    .group-btn-in-list .nasa-list-stock-status {
        display: block;
        text-transform: uppercase;
        margin-bottom: 10px;
        font-size: 85%;
        color: #690;
        text-align: initial;
    }
    .nasa-content-page-products .products.list .product-img-wrap .badge {
        margin-left: 30px;
    }
    .products.list .product-item .nasa-product-grid .add-to-cart-grid, 
    .products.list .product-item .nasa-product-grid .quick-view{
        display: none;
    }
    .quick-view svg.nasa-icon {
        height: 20px;
    }
    .nasa-content-page-products .products.list .info .name {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        padding: 0;
        margin-bottom: 5px;
    }
    .product-quickview-img img.nasa-first.attachment-shop_single.size-shop_single.slick-slide {
        width: 200px !important;
        height: auto;
    }
    .product-lightbox-inner.product-info.summary.entry-summary .product_title {
        font-size: 130%;
        line-height: normal;
    }
    .product_list_widget_v2 li.item-product-widget.wow.fadeInUp {
        align-items: center;
    }
    .webbpearl_logo {
        margin-bottom: 10px;
    }
    .nasa-in-mobile h6.wp-block-heading.des_by_wrap {
        text-align: center;
    }
    .nasa-content-page-products .products.list span.badge.out-of-stock-label {
        display: none;
    }
    a.button.product_type_simple.add-to-cart-grid.btn-link.nasa-tip[title="Read more"] {
        background-color: #aaa !important;
    }
    body .elementor-widget-nasa-products .product-item .info .name {
        font-size: 94%;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        padding: 0;
        margin-bottom: 5px;
    }
    .nasa-product-details-page .product-info .entry-title.nopadding {
        font-size: 150%;
        line-height: normal;
    }
    body .nasa-add-to-cart-fixed .nasa-wrap-content-inner .nasa-fixed-product-info .nasa-title-clone h3{
        font-size:100%;
    }
    .nasa-content-more_seller_product .products.list span.badge_wrap {
        margin-left: 0px;
    }
    #main-content form .form-row label[for] {
        opacity: 1;
    }
    button.show-password-input {
        display: none;
    }
    .text-left .breadcrumb {
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    nav.breadcrumb-row {
        padding-right: 60px;
    }
    .product-gallery span.badge.featured-label {
        padding: 3px 10px;
        z-index: 4;
        background: #f76b6a;
    }
    p.store-member-since {
        margin-bottom: 8px;
    }
    #dokan-content .dokan-store-products-filter-area .nasa-change-view {
        display: none!important;
    }
    .nasa-popup-content-contact ul li {
        list-style-position: outside;
        margin-left: 30px;
    }
    a.nasa-slider-button {
        color: #fff !important;
        border-color: #fff !important;
    }
    iframe#post_excerpt_ifr {
        height: 100px!important;
    }
    .media-router .media-menu-item {
        color: #333333;
    }
    .media-frame select.attachment-filters {
        max-width: 100%!important;
    }
    .media-modal-content .media-frame select.attachment-filters{
        width: 100%!important;
    }
    .attachments-browser .media-toolbar {
        height: 90px;
    }
    .attachments-browser .uploader-inline, .attachments-browser.has-load-more .attachments-wrapper, .attachments-browser:not(.has-load-more) .attachments {
        top: 80px;
    }
    p.dokan_p_image_dis {
        margin-top: 10px;
    }
    .product-edit-new-container .dokan-product-edit-form .dokan-new-product-featured-img {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .product-edit-container .instruction-inside{
        padding: 0px;
    }
    ul.nasa-menus-account li a.nasa-slider-button {
        padding:3px 15px;
    }
    .panel.woocommerce-order-data ul li {
        word-break: break-word;
    }
    #order_data .order_data_column:last-child {
        width: 100%;
    }

/* } */
    @media only screen and (min-width: 640px){
        body .nasa-add-to-cart-fixed .nasa-wrap-content-inner .nasa-fixed-product-info {
        width: 70%;
    }
    }
/* ------------Responsive------------ */

@media (max-width: 1199px) {
    .dokan-single-store .profile-frame .profile-info-box .profile-info-summery-wrapper {
        position: unset;
        background-color: transparent;
        color: unset;
        border: none;
    }
    .nasa-hide-for-mobile .nasa-menu-vertical-header {
        min-width: 200px;
        margin-right: 30px !important;
    }
    .nasa-footer-bottom-right .elementor-element-populated {
        padding: 0 10px !important;
    }
    .nasa-content-page-products .products.list .info .name {
        font-size: 90%;
    }
    .nasa-content-page-products .products.list span.nasa-dokan-sold_by_in_loop {
        font-size: 90%;
    }
    .product_list_widget_v2 .nasa-item-meta .nasa-widget-title {
        font-size: 94%;
            display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        padding: 0;
        margin-bottom: 5px;
    }
    .nasa-badges-list_right .btn-link {
        height: 40px;
    }
    
}

@media only screen and (max-width:767px){
    .products.list .product-img-wrap a.btn-wishlist {
        top: unset;
        bottom: 5px;
    }
    .nasa-content-page-products .products.list .group-btn-in-list a.btn-wishlist{
        display: none;
    }
    .nasa-content-page-products .products.list .group-btn-in-list {
        width: 95px;
    }
    .nasa-content-page-products .products.list .info {
        width: calc(100% - 195px);
    }
       .nasa-content-page-products .products.list span.nasa-dokan-sold_by_in_loop {
        right: 15px;
        bottom: -15px;
    }
    .product-quickview-img img.nasa-first.attachment-shop_single.size-shop_single.slick-slide {
        width: 150px !important;
    }
    .product-lightbox-inner.product-info.summary.entry-summary .product_title {
        font-size: 120%;
    }
    .product_list_widget_v2 li.item-product-widget.wow.fadeInUp {
        position: relative;
    }
    .product_list_widget_v2 span.warrenty_badge.badge {
        margin-left: 0px !important;
        position: absolute;
        left: 15px;
        top: 5px;
    }
    body .product_list_widget_v2 .badge.sale-label {
        position: absolute;
        left: 15px;
        top: 30px;
    }
    .product_list_widget_v2 span.nasa-badges-list {
        align-items: center;
    }
    .product_list_widget_v2 a.btn-wishlist.btn-wishlist_cust_list {
        position: absolute;
        left: 55px;
        bottom: 10px;
        background-color: #fff;
        width: 30px;
        height: 30px;
        border-radius: 0px;
        padding: 4px;
    }
    .product_list_widget_v2 .nasa-item-meta {
        margin-left: 15px !important;
    }
    .product_list_widget_v2 .add_to_cart_button.add-to-cart-grid{
        margin: 0px;
    }
    .product_list_widget_v2 .item-product-widget a.quick-view.btn-link.quick-view-icon{
        display: none;
    }
    .product_list_widget_v2 .item-product-widget .nasa-badges-list_right a.quick-view.btn-link.quick-view-icon{
        display: block;
    }
    .product_list_widget_v2 .item-product-widget .nasa-item-img .nasa-widget-img:before{
        display: none;
    }
    body.nasa-in-mobile.nasa-mobile-app #wrapper .product-info .entry-title {
        font-size: 150%;
        line-height: normal;
    }
	body.nasa-in-mobile.nasa-mobile-app button.nasa-buy-now {
		display: none;
	}
	#dokan-seller-listing-wrap .nasa-style.style-list-1 .seller-products .seller-product, .nasa-rtl #dokan-seller-listing-wrap .nasa-style.style-list-1 .seller-products .seller-product {
		max-width: 120px;
	}
	.mobile-menu .header-icons>li{
		margin-left: 15px;
	}
	.mobile-search {
		margin-left: 15px;
	}
	.nasa-header-mobile-layout .elements-wrapper .header-icons>li {
        margin-left: 15px !important;
    }
	.nasa-header-mobile-layout .nasa-icon-mini-cart {
		height: 30px;
	}
}
@media only screen and (max-width:600px){
    .nasa-content-page-products .products.list span.nasa-dokan-sold_by_in_loop{
        display: none;
    }
     .product_list_widget_v2 .star-rating {
        display: none;
    }
    
}

@media only screen and (max-width:575px) {
    .nasa-badges-list_right .btn-link {
        padding: 7px;
        height: 35px;
        width: 35px;
    }
    .product_list_widget_v2 a.quick-view.quick-view-icon{
        margin-right: 10px;
    }
        .product_list_widget_v2 .nasa-item-meta .nasa-widget-title {
        font-size: 90%;
    }
    .product_list_widget_v2 .badge.stock-label {
        font-size: 70%;
    }
    .nasa-badges-list_right .price del {
        display: none;
    }
    .products.list .price del{
        display: none;
    }
	.dokan-support-login-wrapper {
		width: 360px !important;
	}

}

@media only screen and (max-width:460px){
	.dokan-store-tabs .dokan-btn {
    padding: 12px 10px !important;
    font-size: 0px;
    width: 45px;
	position:relative;
}
	.dokan-store-tabs .dokan-btn::after{
		font-family: 'Font Awesome 5 Free';
        font-weight: 700;
        position: absolute;
        width: 20px;
        height: 20px;
        top: calc(50% - 11px);
        left: calc(50% - 9px);
        font-size: 20px;
	}
li.dokan-share-btn-wrap .dokan-share-btn::after {
        content: "\f35d";   
    }
	.dokan-store-tabs .dokan-store-support-btn::after{
		content: "\f590"!important;
	}
	.dokan-store-tabs .user_logged_out::after{
		content: "\f2f5";
	}
	.dokan-live-dot {
		position: absolute;
		bottom: 5px;
		left: 5px;
	}


/* }

@media only screen and (max-width:440px){ */
    .nasa-content-page-products .products.list .info {
        width: calc(100% - 185px);
        padding: 0 5px;
    }
    .nasa-content-page-products .products.list .group-btn-in-list {
        width: 80px;
    }
    .nasa-content-page-products .products.list .group-btn-in-list a.btn-link {
        padding: 7px;
        height: 35px;
        width: 35px;
    }
    .nasa-content-page-products .products.list .info .name {
        font-size: 85%;
    }
    .nasa-content-page-products .products.list .info .name {
        -webkit-line-clamp: 3;
    }
    .group-btn-in-list .nasa-list-stock-status {
        font-size: 78%;
    }
        body .nasa-item-meta .price {
        font-size: 90%;
    }
}

@media only screen and (max-width:370px){
    .product_list_widget_v2 .badge.stock-label {
        font-size: 65%;
    }
    .product_list_widget_v2 span.price {
        font-size: 85%;
    }

}

/* for Gaming */
.nasa-vertical-header .vertical-menu-wrapper .root-item>a svg:first-child{
	margin-right:10px;
	padding:2px;
}
.product-img .main-img img {
    aspect-ratio: 10 / 14;
}
body .nasa-buy-now {
    background-color: #f56b08;
    border-color: #f25b09;
}
body .nasa-buy-now:hover {
    background-color: #f38d08;
    border-color: #f27506;
}
a.nasa-slider-button {
    background-image: url(/wp-content/uploads/2025/12/background_button.webp);
    background-position: bottom;
}


@media only screen and (max-width: 767px) {
    .products.small-block-grid-1>li {
        width: 50%;
    }
}

.woocommerce-info:contains("As this is your own product") {
    display: none !important;
}
.item-search .nasa-sku-item {
    display: none;
}
.header-icons .mini-cart {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}


/* additional */
.wpcf7 .wpcf7-form-control-wrap{
	margin-bottom:20px;
}
.banking_details {
    margin-top: 60px;
    margin-bottom: 20px;
}
.details_wrap {
    padding: 30px;
    background-color: #fff;
    border-radius: 10px;
    border: solid 1px #dedede;
    margin-bottom: 20px;
}
.order-review .woocommerce-info {
    padding: 20px!important;
    border: 1px solid #dedede;
    border-radius: 5px;
    margin-bottom: 10px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.06);
    background-color: #fff;
}
section.elementor-section.elementor-top-section.elementor-element.home_banner_section {
    height: 524px;
    background-color: #f6f6f6;
}
.home_banner_section .nasa-slider-item.slick-slide {
    height: 524px;
}
.nasa-slider-item .nasa-slider-button-wrap {
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.4s ease;
}
